@media screen and (max-width: 1389px) {
	.lof-main-outer .lof-next {
		right: 0 !important;
	}

	.lof-main-outer .lof-previous {
		left: 0 !important;
	}
}

@media screen and (max-width: 1146px) {
	.site-header h1 {
		position: relative;
		float: none;
		text-align: center;
	}

	.header-inner hgroup {
		float: none;
		margin: 0 auto;
	}

	.main-navigation {
		margin: 10px auto;
		width: 100%;
		float: none;
	}
}

@media screen and (max-width: 992px) {
	div.welcome h1.welcome {
		font-size: 40px;
	}

	#masthead hgroup .site-title img {
		width: 190px;
	}

	.first-box h2, .second-box h2, .Third-box h2 {
		font-size: 14px !important;
	}

	.first-footer-widget aside {
		width: 50% !important;
		padding: 10px 35px;
	}

	.first-footer-widget {
		float: none;
		max-width: 760px;
		width: 100%;
		margin: 0 auto;
	}

	footer[role="contentinfo"] {
		height: 483px !important;
		bottom: -435px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.mapp-layout {
		margin: 0;
		float: none;
	}

	.entry-content .maps {
		margin: 20px 0;
	}

	#mapp0_layout,
	.entry-content .maps {
		width: 100% !important;
	}


}

@media screen and (max-width: 798px) {
	#site-navigation {
		display: none;
	}

	.mobile-menus {
		display: block;
	}
} 

@media screen and (max-width: 767px) {
	.site-content {
		width: 100%;
		padding: 0 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	footer[role="contentinfo"] {
		height: 772px !important;
		bottom: -718px;
	}

	.first-footer-widget {
		max-width: 340px;
	}

	.first-box, .second-box, .Third-box {
		width: 100%;
	}

	.first-box h2, .second-box h2, .Third-box h2 {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	#masthead hgroup .site-title img {
		width: 150px;
	}

	.first-box, .second-box, .Third-box {
		padding: 0 10px;
	}

	.first-footer-widget aside {
		width: 100% !important;
	}

}


@media screen and (max-width: 599px) {
	footer[role="contentinfo"] {
		height: 802px !important;
		bottom: -768px;
	}
}

@media screen and (max-width: 596px) {
	div.welcome h1.welcome {
		font-size: 33px;
	}
}


